SplDoublyLinkedList::pop
SplDoublyLinkedList::rewind
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::push

(No version information available, might be only in CVS)

SplDoublyLinkedList::push — Ajoute un élément à la fin de la liste

### Description

void SplDoublyLinkedList::push ( mixed `$value` )

Ajoute un élément à la fin de la liste.

### Liste de paramètres

`value`

  La valeur à ajouter.

### Valeurs de retour

Aucune valeur n'est retournée.

SplDoublyLinkedList::pop
SplDoublyLinkedList::rewind
SplDoublyLinkedList
PHP Manual